{
	"format_version": "1.20.50",
	"minecraft:item": {
		"description": {
			"identifier": "v360:spear",
			"menu_category": {
				"category": "equipment"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"texture": "spear"
			},
			"minecraft:throwable": {
				"launch_power_scale": 10,
				"max_draw_duration": 15,
				"min_draw_duration": 0.5,
				"max_launch_power": 10,
				"scale_power_by_draw_duration": true
			},
			"minecraft:projectile": {
				"projectile_entity": "v360:thrown_spear",
				"minimum_critical_power": 4
			},
			"minecraft:damage": 4,
			"minecraft:hand_equipped": true,
			"minecraft:use_modifiers": {
				"use_duration": 3600,
				"movement_modifier": 0.3
			},
			"minecraft:use_animation": "spear",
			"minecraft:tags": {
				"tags": [
					"minecraft:is_sword",
					"minecraft:is_tool"
				]
			}
		}
	}
}